Board index FlightGear Support Compiling

Can I build FlightGear with vs2013 or the newest vs2015?

Building FlightGear from source, and in the need for help?

Can I build FlightGear with vs2013 or the newest vs2015?

Postby 349516385 » Sat Nov 29, 2014 2:33 am

Thans for any suggestion
349516385
 
Posts: 2
Joined: Thu May 10, 2012 1:55 am

Re: Can I build FlightGear with vs2013 or the newest vs2015?

Postby namdt40 » Wed Mar 18, 2015 8:09 am

anyone help,
i build flightgear 3.4 with vs 2013 error
viewtopic.php?f=45&t=25387
namdt40
 
Posts: 14
Joined: Mon Aug 25, 2014 1:09 pm

Re: Can I build FlightGear with vs2013 or the newest vs2015?

Postby Alant » Sun Aug 16, 2015 9:51 pm

This thread on the devel mail list may be of some help.
http://sourceforge.net/p/flightgear/mai ... sg33714945

Now that we have windows 10, I am looking at "upgrading" from MSVC10 to MVC2013 or even MSVC2015. It will have to be done at some time. Unfortunately every Visual Studio version that I have encountered over the last 20 years has had backwards computability problems.

On the other hand Fortran code that I, and others (e.g Datcom), wrote in the 1960´s still compiles and runs with the latest compilers........

Alan
Alant
 
Posts: 989
Joined: Wed Jun 23, 2010 5:58 am
Location: Portugal
Callsign: Tarnish99
Version: from Git
OS: Windows 10


Return to Compiling

Who is online

Users browsing this forum: No registered users and 1 guest